PYSTOW(1)

NAME
pystow - Run the PyStow CLI.

SYNOPSIS
pystow [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Run the PyStow CLI.

COMMANDS

join
  List a directory.
  See pystow-join(1) for full documentation on the join command.

ls
  List a directory.
  See pystow-ls(1) for full documentation on the ls command.

ensure
  Ensure a file is downloaded.
  See pystow-ensure(1) for full documentation on the ensure command.

set
  Set a configuration value.
  See pystow-set(1) for full documentation on the set command.